cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
175
Views
0
Helpful
3
Replies
danielbarri
Beginner

MPLS vpn

Does c2600 series support for mpls vpn? if yes which release of ios is the minimum required?

3 REPLIES 3
bogdanov
Cisco Employee

How do you want to use a 2600 router in your MPLS VPN network? As a PE?

It is impossible. As a CE - no problem because any router can work as a CE

router.

Mikhail Bogdanov

Is it impossible because of performance?

In this particular case a customer needs a "cheap" router for lab purposes.

I know that a 2600 with 12.2 and enterprise plus feature supports stuffs like tag-switching ip, ip vrf, address-family ipv4 vrf, address-family vpnv4. These things are what are necesary for configuring a basic mpls vpn, am I right?

I don't know why the CCO's tool feature navigator doen't show the "mpls vpn" as a supported feature. Have you some comments?

Please, take a look at http://www.cisco.com/en/US/products/hw/routers/ps259/prod_bulletin09186a00800921d7.html. This document explicitly says that PE functionality is not supported on Cisco 2600. You can try to configure MPLS VPNs if CLI allows it, but be ready to get negative results.

With best regards,

Mikhail Bogdanov

Content for Community-Ad